[lang=ja] .menutab, .jp-ppro-template .menutab {width:32%;}

[lang=ja] #sectioncompany #submenu, [lang=ja] #sectioncompany #submenu-content {background-color:#6AA800;}
a#tabjpcompany {background-color:#333;}
#sectioncompany a#tabjpcompany {background-color:#6AA800; border-top:3px solid #ADCF73;}

[lang=ja] #sectioncompany #bottom {border-top-color:#6AA800;}
[lang=ja] #bottom-content {padding:1ex 1ex 1.5ex; background-image:none;}

@media screen and (max-width: 767px) {
[lang=ja] .menutab, .jp-ppro-template .menutab {width:100%;}
#sectioncompany a#tabjpcompany {border-top-width:0;}
}